unloadbuff()

menuBackground=Image.load("ms/wrong.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen.flip() 
while true do
---------------------------
if pad:start() then
dofile("kat.lua")
end
if pad:select() then
dofile("index.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
